ADAMBAMOutputFormat
read
ADAMBAMOutputFormatHeaderLess
read
ADAMCRAMOutputFormat
read
ADAMCRAMOutputFormatHeaderLess
read
ADAMContext
rdd
ADAMHeaderlessVCFOutputFormat
variant
ADAMKryoRegistrator
serialization
ADAMSAMOutputFormat
read
ADAMSAMOutputFormatHeaderLess
read
ADAMSaveAnyArgs
rdd
ADAMVCFOutputFormat
variant
AlignmentRecordConverter
converters
AlignmentRecordField
projections
AlignmentRecordRDD
read
Alphabet
models
AnySAMInFormatter
read
AnySAMInFormatterCompanion
read
AnySAMOutFormatter
read
Attribute
models
AttributeUtils
util
AvroGenomicRDD
rdd
AvroReadGroupGenomicRDD
rdd
AvroSerializer
serialization
abbreviation
TypeVal
accession
DbxrefField OntologyTermField
adam
bdgenomics
aggregatedCoverage
CoverageRDD
algorithms
adam
aliases
FeatureField
alignments
FragmentField
all
ReferenceRegion
allHeaderLines
DefaultHeaderLines
alleleCount
DefaultHeaderLines VariantAnnotationField
alleleFrequency
DefaultHeaderLines VariantAnnotationField
alleles
GenotypeField
allelicDepth
DefaultHeaderLines
alphabet
ReadField SequenceField SliceField
alternateAllele
TranscriptEffectField VariantField
alternateReadDepth
GenotypeField
ancestralAllele
DefaultHeaderLines VariantAnnotationField
apply
Alphabet MdTag RecordGroup RecordGroupDictionary ReferencePosition ReferenceRegion SequenceDictionary SequenceRecord SnpTable VariantContext Filter Projection GenomicPositionPartitioner GenomicRegionPartitioner InFormatterCompanion BEDInFormatter GFF3InFormatter GTFInFormatter NarrowPeakInFormatter InterleavedFASTQInFormatter AnySAMInFormatterCompanion VCFInFormatter ReferenceContigMap
arrayRegex
AttributeUtils
asSingleFile
ADAMSaveAnyArgs
assembly
SequenceRecord ContigField
attrRegex
AttributeUtils
attributes
AlignmentRecordField FeatureField SampleField VariantAnnotationField VariantCallingAnnotationsField